+ Start a Discussion
sunilkumar.dasu@gmail.comsunilkumar.dasu@gmail.com 

Problem while Installing Force.com IDe in Eclipse 3.6

Hi Guys,

                 I was trying to install Force.com IDe in Eclipse 3.6(HELIOS) verison.I successfully connected through Add New Software tab in Eclipse but while installing getting the following error.Please help me on this.

 

An error occurred while collecting items to be installed
session context was:(profile=SDKProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Problems downloading artifact: osgi.bundle,com.salesforce.ide.api,25.0.0.201206181021.
MD5 hash is not as expected. Expected: cfe2af79a543696580b0dc8120ae63ea and found d995733cdcd82721dcadd01fe00403bf.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.core,25.0.0.201206181021.
MD5 hash is not as expected. Expected: 2850ffbb014faaf022bbb32f146ee699 and found 96e2ce164f29d3db09295506a7f9f816.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.documentation,25.0.0.201206181021.
MD5 hash is not as expected. Expected: 314d2f02d4c7e63caaff7feff76dcd87 and found 2e6886f8bad1cdb09cba20b5b9139efb.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.ui.editors,25.0.0.201206181021.
MD5 hash is not as expected. Expected: 977fbbce0e880b277b1356cf87c26803 and found 7bee292abacb2846300c4dd97e6fa651.

 

Thks,

Sunil.

Ulas KutukUlas Kutuk

Please remove all the version of eclipse and delete all the eclipse files from your computer..

Please try the installing force.com ide instead of using eclipse+plugin

Here is the link please select the proper version for your operating system, let me know if its not worked

http://http://wiki.developerforce.com/page/Force.com_IDE_Installation

And please make sure you have both JDK and JRE on your pc (prefer version 6 sth. instead of 7)